com.r3corda.core.serialization / Ed25519PublicKeySerializer

# Ed25519PublicKeySerializer

`object Ed25519PublicKeySerializer`

For serialising an ed25519 public key

### Properties

ed25519Curve | `val ed25519Curve: <ERROR CLASS>`

### Functions

read | `fun read(kryo: <ERROR CLASS>, input: <ERROR CLASS>, type: Class<<ERROR CLASS>>): <ERROR CLASS>`
write | `fun write(kryo: <ERROR CLASS>, output: <ERROR CLASS>, obj: <ERROR CLASS>): Unit`